Subject: Document Action: IPv6 multihoming support at site exit routers to Informational

From: The IESG <[email-masked]>
Date: Thu, 13 Sep 2001 13:40:38 -0400

The IESG has approved the Internet-Draft 'IPv6 multihoming support at
site exit routers' <draft-ietf-ipngwg-ipv6-2260-02.txt> as an
Informational RFC.  This document is the product of the IPNG Working
Group.  The IESG contact persons are Erik Nordmark and Thomas Narten.
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------